Subject: bug#4157: 23.1.50; faulty character characterisation for ä

From: Stefan Kangas <[email-masked]>
Date: Fri, 11 Oct 2019 15:33:30 +0200

Stefan Monnier <[email-masked]> writes:

> There are different ways to look at the problem and attribute blame
> (e.g. since macosx enforces file names to be utf-8 (contrary to POSIX),
> `ls` in macosx *could* do the recoding of filenames reliably), but in
> any case I think it's clear for me that it's not a bug in Emacs.

So close this as notabug?  I thought a bit more about the workaround I
suggested above and I'm becoming less and less convinced that it's
worth the effort.

Best regards,
Stefan Kangas